Subject: Fwd: WTC
From: [email-masked]
To: [email-masked]
Date: Wed, 12 Sep 2001 10:01:02 -0700 (PDT)

Content-Transfer-Encoding: quoted-printable
Date: Wed, 12 Sep 2001 11:44:08 -0500
From: "Bobby Boudet" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject:
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Disposition: inline

                      Comment

                      A Must Read From the Miami Herald

                      Read this and try not to tear up...
                      by Leonard Pitts Jr. of the Miami Herald
                      We'll go forward from this moment

                      It's my job to have something to say.
                      They pay me to provide words that help make sense of that which troubles the
                      American soul. But in this moment of airless shock when hot tears sting
                      disbelieving eyes, the only thing I can find to say, the only words that seem to
                      fit, must be addressed to the unknown author of this suffering.

                      You monster. You beast. You unspeakable bastard.

                      What lesson did you hope to teach us by your coward's attack on our World
                      Trade Center, our Pentagon, us? What was it you hoped we would learn?
                      Whatever it was, please know that you failed.

                      Did you want us to respect your cause? You just damned your cause.

                      Did you want to make us fear? You just steeled our resolve.

                      Did you want to tear us apart? You just brought us together.

                      Let me tell you about my people. We are a vast and quarrelsome family, a family
                      rent by racial, social, political and class division, but a family nonetheless. We're
                      frivolous, yes, capable of expending tremendous emotional energy on pop
                      cultural minutiae -- a singer's revealing dress, a ball team's misfortune, a
                      cartoon mouse. We're wealthy, too, spoiled by the ready availability of trinkets
                      and material goods, and maybe because of that, we walk through life with a
                      certain sense of blithe entitlement. We are fundamentally decent, though --
                      peace-loving and compassionate. We struggle to know the right thing and to
                      do it. And we are, the overwhelming majority of us, people of faith, believers in
                      a just and loving God.

                      Some people -- you, perhaps -- think that any or all of this makes us weak.
                      You're mistaken. We are not weak. Indeed, we are strong in ways that cannot
                      be measured by arsenals.

                      IN PAIN

                      Yes, we're in pain now. We are in mourning and we are in shock. We're still
                      grappling with the unreality of the awful thing you did, still working to make
                      ourselves understand that this isn't a special effect from some Hollywood
                      blockbuster, isn't the plot development from a Tom Clancy novel. Both in terms
                      of the awful scope of their ambition and the probable final death toll, your
                      attacks are likely to go down as the worst acts of terrorism in the history of the
                      United States and, probably, the history of the world. You've bloodied us as we
                      have never been bloodied before.

                      But there's a gulf of difference between making us bloody and making us fall.
                      This is the lesson Japan was taught to its bitter sorrow the last time anyone hit
                      us this hard, the last time anyone brought us such abrupt and monumental
                      pain. When roused, we are righteous in our outrage, terrible in our force. When
                      provoked by this level of barbarism, we will bear any suffering, pay any cost, go
                      to any length, in the pursuit of justice.

                      I tell you this without fear of contradiction. I know my people, as you, I think,
                      do not. What I know reassures me. It also causes me to tremble with dread of
                      the future.

                      In the days to come, there will be recrimination and accusation, fingers pointing
                      to determine whose failure allowed this to happen and what can be done to
                      prevent it from happening again. There will be heightened security, misguided
                      talk of revoking basic freedoms. We'll go forward from this moment sobered,
                      chastened, sad. But determined, too. Unimaginably determined.

                      THE STEEL IN US

                      You see, the steel in us is not always readily apparent. That aspect of our
                      character is seldom understood by people who don't know us well. On this day,
                      the family's bickering is put on hold.

                      As Americans we will weep, as Americans we will mourn, and as Americans, we
                      will rise in defense of all that we cherish.

                      So I ask again: What was it you hoped to teach us? It occurs to me that maybe
                      you just wanted us to know the depths of your hatred. If that's the case,
                      consider the message received. And take this message in exchange: You don't
                      know my people. You don't know what we're capable of. You don't know what
                      you just started.

                      But you're about to learn.